{{ define "main" }}
  <section class="main post-detail">
    <header class="post-header">
      <h1 class="post-title">{{ .Title }}</h1>
    </header>
    <article class="post-content">
      {{ .Content }}
    </article>
    <footer class="post-footer">
    </footer>
  </section>
  {{ partial "footer.html" . }}
{{ end }}
